/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.content_scene_cat {
  color: #d7d7d7;
  line-height: 19px;
  margin: 0;
  height: 450px; 
background-color: #f2f2f2 !important;}
.category-image {
  margin: 0;  
  }
.category-image img {
  max-width:100%;
  width:auto;
  height: auto;
  }
  .content_scene_cat .content_scene_cat_bg {
    padding: 0;
    }
    
  .content_scene_cat .category-name {
    padding: 0;
    margin: 0 0 15px 20px;
    color: #585858;
    font-size: 43px;
    line-height: 55px;
     }
    
  .content_scene_cat p {
    margin-bottom: 0; }
  .content_scene_cat a {
    color: white; }
  .content_scene_cat .content_scene {
    color: #777777; }
    .content_scene_cat .content_scene .cat_desc {
      padding-top: 20px; }
      .content_scene_cat .content_scene .cat_desc a {
        color: #777777; }
        .content_scene_cat .content_scene .cat_desc a:hover {
          color: #515151; }
  .content_scene_cat .cat_desc {
    padding: 110px 20px 20px 0px;        
    }
  .content_scene_cat .cat_desc p {
    font: normal 18px/24px Arial;
    color:#737373
  }
  #page #category_description_short,
  #page #category_description_full {
    background: #f2f2f2;
    padding: 0 20px 20px 20px;
    font: normal 18px/24px Arial;
    color:#737373;
    }
  #page #category_description_full {z-index: 9999; position: relative;}

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories {
  border-top: 1px solid rgba(0,0,0,0.1);
  padding: 15px 0 0px 0; }
  #subcategories p.subcategory-heading {
    font-weight: bold;
    color: #333333;
    margin: 0 0 15px 0; }
  #subcategories ul {
    margin: 0 0 0 -20px; }
    #subcategories ul li {
      float: left;
      width: 145px;
      margin: 0 0 13px 20px;
      text-align: center }
      #subcategories ul li .subcategory-image {
        padding: 0 0 8px 0; }
        #subcategories ul li .subcategory-image a {
          display: block;
          padding: 9px;
          border: 1px solid #d6d4d4; }
          #subcategories ul li .subcategory-image a img {
            max-width: 100%;
            vertical-align: top; }
      #subcategories ul li .subcategory-name {
        font-weight: bold;
        font-size: 16px;
        line-height: 22px;
        color: #555454;
        text-transform: uppercase; }
        #subcategories ul li .subcategory-name:hover {
          color: #515151; }
      #subcategories ul li .cat_desc {
        display: none; }
#category_description_short {display: inline-block; margin-bottom: 20px;}
#category_description_short .button,
#category_description_full .button {
font-size: 15px;
margin-top: 25px;
height: 43px;
line-height: 43px;}
.lnk_more:hover {text-decoration: none;}
#page .button.bt_compare {
  background: #e4e2e2;
  color: #757575;
  }